CVE-2008-0364

2008-01-18T18:00:00
ID CVE-2008-0364
Type cve
Reporter NVD
Modified 2018-10-15T17:59:06

Description

Buffer overflow in (1) BitTorrent 6.0 and earlier; and (2) uTorrent 1.7.5 and earlier, and 1.8-alpha-7834 and earlier in the 1.8.x series; on Windows allows remote attackers to cause a denial of service (application crash) via a long Unicode string representing a client version identifier.